<?xml version="1.0" encoding="utf-8" ?>
<SCENE_CATEGORY NAME="VALUE">
	<!-- mmi test for phone/-->
	<USER_SCENE id = "1"  key="output_device"    value0="speaker"                value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_MMI_SPK"    smartpa_l_on_path="MMI_POWER_ON_SPK_ALL" smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "2"  key="output_device"    value0="speaker_no_algorithm"   value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_SPK_ALL" smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "3"  key="output_device"    value0="receiver"               value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "4"  key="output_device"    value0="receiver-high-power"    value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<!-- smartpa  test : MMI_POWER_ON_SPK_ALL (dual_smartpa_support is false); MMI_POWER_ON_SPK_RCV (dual_smartpa_support is true) /-->
	<USER_SCENE id = "5"  key="output_device"    value0="smartpa"                value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_ALGO_EXTEND" smartpa_l_on_path="MMI_POWER_ON_SPK_RCV" smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<!-- mmi test for pad (2 PA) /-->
	<USER_SCENE id = "6"  key="output_device"    value0="leftspeaker"            value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_MMI_SPK"    smartpa_l_on_path="MMI_POWER_ON_PRI_L"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "7"  key="output_device"    value0="rightspeaker"           value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_MMI_SPK"    smartpa_l_on_path="MMI_POWER_ON_PRI_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<!-- mmi test for pad (4 PA) /-->
	<USER_SCENE id = "8"  key="output_device"    value0="main_left_speaker"      value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_MMI_SPK"    smartpa_l_on_path="MMI_POWER_ON_PRI_L"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "9"  key="output_device"    value0="main_right_speaker"     value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_EP"         smartpa_l_on_path="MMI_POWER_ON_PRI_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "10" key="output_device"    value0="sec_left_speaker"       value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_MMI_SPK"    smartpa_l_on_path="MMI_POWER_ON_SEC_L"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "11" key="output_device"    value0="sec_right_speaker"      value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_MMI_SPK"    smartpa_l_on_path="MMI_POWER_ON_SEC_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<!-- for at audioloop test /-->
	<USER_SCENE id = "12" key="audioloop"        value0="hsmic_speaker"          value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_L"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "13" key="audioloop"        value0="hsmic_leftspeaker"      value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_L"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "14" key="audioloop"        value0="hsmic_rightspeaker"     value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "15" key="audioloop"        value0="hsmic_receiver"         value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "16" key="audioloop"        value0="hsmic_pa_receiver"      value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<!-- for pad(4 PA) audioloop test /-->
	<USER_SCENE id = "17" key="audioloop"        value0="hsmic_mainleftspeaker"  value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_L"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "18" key="audioloop"        value0="hsmic_mainrightspeaker" value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_PRI_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "19" key="audioloop"        value0="hsmic_secleftspeaker"   value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_SEC_L"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "20" key="audioloop"        value0="hsmic_secrightspeaker"  value1="NONE"    is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_ON_SEC_R"   smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />
	<USER_SCENE id = "21" key="mmi_test"         value0="NONE"                   value1="off"     is_trigger_now="0" is_always_active_until_off="0" is_mmi_mode="1" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="MMI_POWER_OFF"        smartpa_r_on_path="NONE" smartpa_l_off_path="MMI_POWER_OFF" smartpa_r_off_path="NONE" />

	<USER_SCENE id = "22" key="SmartPA_lowpower" value0="on"                     value1="off"     is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="0" valid_mode="1" algo_scene="SMARTPA_LOWPOWER"   smartpa_l_on_path="NOT_NEED_CHANGE"      smartpa_r_on_path="NOT_NEED_CHANGE" smartpa_l_off_path="NOT_NEED_CHANGE" smartpa_r_off_path="NOT_NEED_CHANGE" />
	<USER_SCENE id = "23" key="tty_mode"         value0="tty_hco"                value1="tty_off" is_trigger_now="0" is_always_active_until_off="1" is_mmi_mode="0" algo_scene="SMARTPA_SCENE_NULL" smartpa_l_on_path="NOT_NEED_CHANGE"      smartpa_r_on_path="NOT_NEED_CHANGE" smartpa_l_off_path="NOT_NEED_CHANGE" smartpa_r_off_path="NOT_NEED_CHANGE" />
</SCENE_CATEGORY>